Bug 1079729 - claws-mail bundles libical
claws-mail bundles libical
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-23 10:37 EDT by Ville Skyttä
Modified: 2015-02-04 03:03 EST (History)
1 user (show)

See Also:
Fixed In Version: claws-mail-3.11.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-04 02:57:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2014-03-23 10:37:16 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

claws-mail bundles a copy of libical.

$ repoquery --repoid=rawhide-debuginfo -l claws-mail-debuginfo | grep libical
Comment 1 Fedora Update System 2015-01-18 15:20:26 EST
claws-mail-3.11.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/claws-mail-3.11.1-3.fc20
Comment 2 Fedora Update System 2015-01-18 15:20:41 EST
claws-mail-3.11.1-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/claws-mail-3.11.1-3.fc21
Comment 3 Ville Skyttä 2015-01-19 17:06:01 EST
Cosmetic note: the system libical patch has 'echo "Building without gnutls"' when the system libical is not found/usable (s/gnutls/libical/ prolly needed)
Comment 4 Fedora Update System 2015-01-20 16:08:19 EST
Package claws-mail-3.11.1-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing claws-mail-3.11.1-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-0957/claws-mail-3.11.1-3.fc20
then log in and leave karma (feedback).
Comment 5 Andreas Bierfert 2015-01-22 14:24:09 EST
Thanks. Will be fixed in the next release.
Comment 6 Fedora Update System 2015-02-04 02:57:39 EST
claws-mail-3.11.1-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-02-04 03:03:53 EST
claws-mail-3.11.1-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.